/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

h2.maintitle,h3.maintitle{
	color:#004F99 !important;
	margin: 0 !important;
	line-height:45px;
	font: 30px,'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
	h3.subtitle ,h3.subtitle2{
	z-index:10;color:#004F99 !important;
	margin: 10px  0 !important;
	line-height:45px;
	font-style:italic;f
	ont-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h3.maintitle{text-align:center !important}
h3.subtitle a ,h3.subtitle2 a; h3.maintitle{color:#004F99 !important;}
h2.maintitle a{color:#000}
h2.maintitle a:hover {color:red}

p.maintitle {text-align:center;
	font-style:italic;
	font-size:25px;
	color:#004F99 !important
	}

.home-left{float:left;
	text-align:center;
	width:45%;}
	.home-right{
	float:right;
	text-align:center;
	width:45%;
		}
.home-left a, .home-right a{color:#333}
.home-text {
	width:90%;
	max-width:500px;
	margin:auto
	}
/* awards logos */
.awards-wrapper {margin: auto;width:55%;text-align:center}
.awards{width:100px;margin:0 25px !important;line-height:15px;height:150px;text-align:center}

.slide-inner {position: absolute;
	top: 50%;
	left: 10%;
	right: 0;
	text-align: center;
	z-index: 2;
		background-color:rgb(255,255,255,0.4);
	width: 15%;
}

.roll-button {
		position: relative;
		display: none;
		}
.quotes {text-align: center; font-size: 100px; color: #666;}
#volunteer {width:90%;max-width:600px;margin:auto}
div#sp-ea-594 a{
	font-size:16px; 
	font-weight:600;
	font-style:italic;
	text-align:center;
	font-family:Sans Pro, sans-serif
	}

.docs {margin:10px 25px 10px 0;font-weight:bold;}
.documents a{color:#333333 !important}
.documents a:hover {color:#23c0e0 !important}
.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}

.grecaptcha-badge:hover {
width: 256px !important;
}

#mainnav ul li ul.sub-menu::after {
      display: none;
    }
		@media only screen and (max-width: 1024px) {
		.awards-wrapper {margin: auto;width:65%;height:150px}
				.branch-template,.branch-sidebar{width:95% !important;float:left}
	/*.awards {float:none;width:100%;margin:10px auto 15px;}*/
	}
	@media only screen and (max-width: 780px) {
		.awards-wrapper {margin: auto;width:90%;height:150px}
	.awards {margin:0 auto ;}
	div.branch-template, div.branch-sidebar{width:95% !important;float:left}
	#wpcf7-f197-o1 input{width:99% !important}

}
	@media only screen and (max-width: 479px) {
	.home-left,.home-right{clear:both;float:left;width:100%;margin:10px auto 25px;text-align:center;}
	.slide-inner {top:17.5% !important;}
	.awards {display:none;margin:auto;}
		div.branch-template,div.branch-sidebar{width:95% !important;float:left}
		div.branch-sidebar form input {width:90%}
		div.branch-sidebar form .submit {width:50px}

}